using System;
using System.Data.SqlClient;
using System.Web.Configuration;
using System.Configuration;
using System.Data;

public partial class MetodoOpen : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        ConnectionStringSettings getString = WebConfigurationManager.ConnectionStrings["nwind"] as ConnectionStringSettings;
        if (getString != null)
        {
            using (SqlConnection conn = new SqlConnection(getString.ConnectionString))
            {
                string sSql = "SELECT CategoryName FROM Categories;";
                SqlCommand cmd = new SqlCommand(sSql, conn);
                conn.Open();
            }

        }

    }
}